/* CSS Document */
.pageNav { float:right; height:44px; margin:10px  0 0 0;}
.pageNav span { display:block; float:left; color:#C60; }
.pageNav a { border:1px solid #C60; color:#C60; text-decoration:none; display:block; float:left; margin-right:4px; padding:4px 8px;_padding:5px 8px; text-align:center; font-weight:bold; font-size:15px;}
.pageNav a:hover { color:#fff; background-color:#C60 }
.pageNav .upPage, .pageNav .nextPage { width:52px;_line-height:12px }
.pageNav .now { background-color:#C60; color:#fff; }